{
    "appearance.searchBarAppearance": "auto",
    "appearance.themeName": "Fluent UI Web",
    "extension[ApplicationSearch].linuxFolders": [
        "/home/michel/.local/share/flatpak/exports/share/applications",
        "/var/lib/flatpak/exports/share/applications",
        "/usr/local/share/applications",
        "/usr/share/applications",
        "/home/michel/.local/share/applications"
    ],
    "extension[SimpleFileSearch].folders": [
        {
            "id": "c44b415b-91e2-4cd0-b783-5cf3bc24a1a3",
            "path": "/home/michel",
            "recursive": false,
            "searchFor": "filesAndFolders"
        }
    ],
    "extension[WebSearch].searchEngine": "DuckDuckGo",
    "extension[WebSearch].showInstantSearchResult": true,
    "extensions.enabledExtensionIds": [
        "WebSearch",
        "Workflow",
        "CustomWebSearch",
        "ColorConverter",
        "JetBrainsToolbox",
        "Calculator",
        "ApplicationSearch",
        "UeliCommand"
    ],
    "general.hotkey.enabled": false,
    "window.hideWindowOn": [
        "afterInvocation",
        "escapePressed",
        "blur"
    ],
    "window.visibleOnAllWorkspaces": true
}